{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "玲卿加"

			}
		},
		// #ifdef MP-WEIXIN
		{
			"path": "pages/index/living",
			"style": {
				"navigationBarTitleText": "直播列表"
		
			}
		},
		// #endif
		{
			"path": "pages/index/sx",
			"style": {
				"navigationBarTitleText": "今日上新"

			}
		},
		{
			"path": "pages/index/sign",
			"style": {
				"navigationBarTitleText": "天天领现金",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/shoping/list",
			"style": {
				"navigationBarTitleText": "店铺列表"

			}
		},
		{
			"path": "pages/public/register",
			"style": {
				"navigationBarTitleText": "注册",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/public/login",
			"style": {
				"navigationBarTitleText": "登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/public/wxLogin",
			"style": {
				"navigationBarTitleText": "微信登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},

		{
			"path": "pages/public/forget",
			"style": {
				"navigationBarTitleText": "忘记密码",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/money/withdmoenys",
			"style": {
				"navigationBarTitleText": "转账"
			}
		},
		{
			"path": "pages/product/groupBooking/index",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "超值拼团"
			}
		},
		{
			"path": "pages/product/groupBooking/detail",
			"style": {
				"navigationBarTitleText": "拼团列表",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/product/groupBooking/productCollage", //拼团商品
			"style": {
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				},
				"navigationBarTitleText": "商品详情"
			}
		},
		{
			"path": "pages/product/groupBooking/inviteImg",
			"style": {
				"navigationBarTitleText": "拼团邀请图",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/product/groupBooking/productGroup",
			"style": {
				"navigationBarTitleText": "拼团详情展示",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/product/reply",
			"style": {
				"navigationBarTitleText": "商品评价",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/product/product",
			"style": {
				"navigationBarTitleText": "详情展示",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/product/seckill",
			"style": {
				"navigationBarTitleText": "限时秒杀"
			}
		},
		{
			"path": "pages/product/list",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "商品列表"
			}
		},
		{
			"path": "pages/product/search",
			"style": {
				"enablePullDownRefresh": true,
				// #ifdef APP-PLUS
				"navigationStyle": "custom",
				// #endif
				// #ifndef MP || APP-PLUS
				"app-plus": {
					"titleNView": {
						"searchInput": {
							"backgroundColor": "rgba(231, 231, 231,.7)",
							"borderRadius": "16px",
							"placeholder": "请输入关键字",
							"disabled": false,
							"placeholderColor": "#606266",
							"align": "left"
						},
						"buttons": [{
							"text": "搜索",
							"fontSize": "14",
							"color": "#303133",
							"background": "rgba(0,0,0,0)",
							"width": "40px"
						}]
					}
				},
				// #endif
				"navigationBarTitleText": "搜索"
			}
		},
		{
			"path": "pages/product/classify",
			"style": {
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/set/set",
			"style": {
				"navigationBarTitleText": "设置"
			}
		},
		{
			"path": "pages/set/bind",
			"style": {
				"navigationBarTitleText": "绑定上级"
			}
		},
		{
			"path": "pages/set/address",
			"style": {
				"navigationBarTitleText": "收货地址"
			}
		},
		{
			"path": "pages/set/addressManage",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/set/phone",
			"style": {
				"navigationBarTitleText": "绑定手机号"
			}
		},
		{
			"path": "pages/set/user",
			"style": {
				"navigationBarTitleText": "绑定上级"
			}
		},
		{
			"path": "pages/set/password",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		},
		{
			"path": "pages/set/userinfo",
			"style": {
				"navigationBarTitleText": "修改资料"
			}
		}, {
			"path": "pages/cart/cart",
			"style": {
				"navigationBarTitleText": "购物车"
			}
		},

		{
			"path": "pages/user/user",
			"style": {
				"navigationBarTitleText": "个人中心"
			}
		},
		{
			"path": "pages/order/order",
			"style": {
				"navigationBarTitleText": "我的订单",
				"app-plus": {
					"bounce": "none"
				}
			}
		},

		{
			"path": "pages/order/expressInfo",
			"style": {
				"navigationBarTitleText": "快递详情"
			}
		},
		{
			"path": "pages/order/orderDetail",
			"style": {
				"navigationBarTitleText": "订单详情",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/order/evaluate",
			"style": {
				"navigationBarTitleText": "评论"
			}
		},
		{
			"path": "pages/order/orderRefund",
			"style": {
				"navigationBarTitleText": "申请退款"
			}
		},
		{
			"path": "pages/order/createOrder",
			"style": {
				"navigationBarTitleText": "创建订单"
			}
		}, {
			"path": "pages/money/pay",
			"style": {
				"navigationBarTitleText": "支付"
			}
		},
		{
			"path": "pages/money/paySuccess",
			"style": {
				"navigationBarTitleText": "支付成功"
			}
		},
		{
			"path": "pages/money/wallet",
			"style": {
				"navigationBarTitleText": "我的钱包",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/money/account",
			"style": {
				"navigationBarTitleText": "提现账号"
			}
		},

		{
			"path": "pages/money/withdrawal",
			"style": {
				"navigationBarTitleText": "奖励提现"
			}
		},
		{
			"path": "pages/money/recharge",
			"style": {
				"navigationBarTitleText": "充值"
			}
		},
		{
			"path": "pages/category/category",
			"style": {
				// #ifdef APP-PLUS
				"navigationStyle": "custom",
				// #endif
				// #ifndef MP
				"app-plus": {
					"bounce": "none",
					"titleNView": {
						"searchInput": {
							"backgroundColor": "rgba(231, 231, 231,.7)",
							"borderRadius": "16px",
							"placeholder": "商品搜索",
							"disabled": true,
							"placeholderColor": "#606266",
							"align": "left"
						}
					}
				},
				// #endif
				"navigationBarTitleText": "分类"
			}
		},
		{
			"path": "pages/redirect/redirect",
			"style": {
				"navigationBarTitleText": "微信登录跳转页面",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/category/business",
			"style": {
				"navigationBarTitleText": "商圈"
			}
		},
		{
			"path": "pages/store/index",
			"style": {
				"navigationBarTitleText": "同城好店"
			}
		},
		{
			"path": "pages/store/shopDetail",
			"style": {
				"navigationBarTitleText": "好店详情"
			}
		},
		{
			"path": "pages/store/shopList",
			"style": {
				"navigationBarTitleText": "好店列表"
			}
		}, {
			"path": "pages/product/miaosha",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/money/success",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/money/vipRecharge",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}
	],
	// #ifdef MP-WEIXIN
		"plugins": {
			"live-player-plugin": {
				"version": "1.3.5",
				"provider": "wx2b03c6e691cd7370"
			}
		},
	// #endif
	"subPackages": [
		
		{
			"root": "user",
			"pages": [{
					"path": "page/jiedianDetails",
					"style": {
						"navigationBarTitleText": "节点团队",
						"app-plus": {
							"titleNView": {
								"type": "transparent"
							}
						}
					}
				},
				{
					"path": "page/user_spread_money",
					"style": {
						"navigationBarTitleText": "佣金列表"
					}
				},
				{
					"path": "page/award",
					"style": {
						"navigationBarTitleText": "奖励明细",
						"app-plus": {
							"titleNView": {
								"type": "transparent"
							}
						}
					}
				},
				{
					"path": "page/browse",
					"style": {
						"navigationBarTitleText": "下级浏览记录"
					}
				},
				{
					"path": "page/cash",
					"style": {
						"navigationBarTitleText": "我的现金"
					}
				},
				{
					"path": "page/coupon",
					"style": {
						"navigationBarTitleText": "优惠券详情"
					}
				},
				{
					"path": "page/favorites",
					"style": {
						"navigationBarTitleText": "收藏夹"
					}
				},
				{
					"path": "page/hexiao",
					"style": {
						"navigationBarTitleText": "核销"
					}
				},
				{
					"path": "page/jiedian",
					"style": {
						"navigationBarTitleText": "我的节点"
					}
				},
				{
					"path": "page/myCoupon",
					"style": {
						"navigationBarTitleText": "我的优惠券"
					}
				},
				{
					"path": "page/mygx",
					"style": {
						"navigationBarTitleText": "我的贡献"
					}
				},
				{
					"path": "page/notice",
					"style": {
						"navigationBarTitleText": "通知"
					}
				},
				{
					"path": "page/promoter_order",
					"style": {
						"navigationBarTitleText": "推广订单"
					}
				},
				{
					"path": "page/promoter_rank",
					"style": {
						"navigationBarTitleText": "佣金排行榜"
					}
				},
				{
					"path": "page/rank",
					"style": {
						"navigationBarTitleText": "推荐排行榜"
					}
				},
				{
					"path": "page/scoreAccumulate",
					"style": {
						"navigationBarTitleText": "积分明细"
					}
				},
				{
					"path": "page/shareQrCode",
					"style": {
						"navigationBarTitleText": "邀请好友"
					}
				},
				{
					"path": "page/team",
					"style": {
						"navigationBarTitleText": "我的推广"
					}
				},
				{
					"path": "page/user_promotion",
					"style": {
						"navigationBarTitleText": "推广中心"
					}
				},
				{
					"path": "page/withdrawal",
					"style": {
						"navigationBarTitleText": "奖励提现"
					}
				},
				{
					"path": "page/couponList",
					"style": {
						"navigationBarTitleText": "领券大厅"
					}
				},
				{
					"path": "page/zhuanyue",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "page/merchant/merchant",
					"style": {
						"navigationBarTitleText": "门店管理"
					}
				},
				{
					"path": "page/merchant/finance",
					"style": {
						"navigationBarTitleText": "店铺财务"

					}
				},
				{
					"path": "page/merchant/orderDetail",
					"style": {
						"navigationBarTitleText": "订单详情"

					}
				},
				{
					"path": "page/merchant/order",
					"style": {
						"navigationBarTitleText": "订单管理"

					}
				},
				{
					"path": "page/merchant/withdrawal",
					"style": {
						"navigationBarTitleText": "营业额提现"

					}
				}

			]
		}
	],
	"globalStyle": {
		//#ifdef H5
		"navigationStyle": "custom",
		//#endif
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "玲卿+",
		"navigationBarBackgroundColor": "#F75022",
		"backgroundColor": "#f8f8f8"

	},
	"tabBar": {
		"color": "#666666",
		"selectedColor": "#f65067",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabBar/tab-home.png",
				"selectedIconPath": "static/tabBar/tab-home-current.png",
				"text": "首页"
			},
			// {
			// 	"pagePath": "pages/category/category",
			// 	"iconPath": "static/tabBar/tab-sy.png",
			// 	"selectedIconPath": "static/tabBar/tab-sy-current.png",
			// 	"text": "实用商城"
			// },
			{
				"pagePath": "pages/store/index",
				"iconPath": "static/tabBar/tab-cate.png",
				"selectedIconPath": "static/tabBar/tab-cate-current.png",
				"text": "好店"
			},
			{
				"pagePath": "pages/cart/cart",
				"iconPath": "static/tabBar/tab-cart.png",
				"selectedIconPath": "static/tabBar/tab-cart-current.png",
				"text": "购物车"
			},
			{
				"pagePath": "pages/user/user",
				"iconPath": "static/tabBar/tab-my.png",
				"selectedIconPath": "static/tabBar/tab-my-current.png",
				"text": "我的"
			}
		]
	}
}